// Config is put into a different package to prevent cyclic imports in case
// it is needed in several locations

package config

type Config struct {
	Parallelism int `config:"parallelism"`
	MaxDepth    int `config:"max_depth"`
}

var DefaultConfig = Config{
	Parallelism: 5,
	MaxDepth:    10,
}
